export declare const icons: {
    add: {
        iconName: string;
    };
    delete: {
        iconName: string;
    };
};
export declare const Container: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const Tables: import("styled-components").StyledComponent<"div", any, {}, never>;
